Support » Plugin: WooCommerce Sequential Order Numbers » woocommerce 3.4.x

  • Is WooCommerce Sequential Order Numbers compatible with WooCommerce 3.4.x? In the 1.8.2 readme.txt it only says ‘WC tested up to: 3.1.0’

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.